Another day, another kernel and that VMware problem

Yep, another day, a new kernel:

Linux littleturd 3.19.0-gentoo-mgreene #1 SMP PREEMPT Tue Feb 10 19:08:38 EST 2015 x86_64 Intel(R) Core(TM) i5-2320 CPU @ 3.00GHz GenuineIntel GNU/Linux

What does going from 3.18.x to 3.19.0 mean for me?  The damn Vmware modules don’t compile, so it is off to remember how to fix it.  Of course the old trusty Arch page has the answer: 3.19 kernels

Every time I have to do this I have to ask myself, “Why the hell do I have VMware installed?”  The truth is that I installed it to run my NAS firmware to try something, but that was a long time ago.  So once again I should just remove it … but what if I need it?

 

 

Leave a Reply

Your email address will not be published. Required fields are marked *